/* =======================================================
		commons, mobile first
======================================================== */

@color-uno: #6d1f15;
@color-dos: #350906;
@color-tres: #030303;

.gradient() {
	background: #e5e6e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #e5e6e6 0%, #fefefe 50%, #e5e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e6e6), color-stop(50%,#fefefe), color-stop(100%,#e5e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e6e6 0%,#fefefe 50%,#e5e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5e6e6 0%,#fefefe 50%,#e5e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5e6e6 0%,#fefefe 50%,#e5e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e6e6 0%,#fefefe 50%,#e5e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e6e6', endColorstr='#e5e6e6',GradientType=0 ); /* IE6-9 */
}

.g-black() {
background: -moz-linear-gradient(top,  rgba(140,140,140,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(140,140,140,0)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(140,140,140,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(140,140,140,0) 0%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(140,140,140,0) 0%,rgba(0,0,0,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(140,140,140,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008c8c8c', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
}

.g-blue() {
	background: -moz-linear-gradient(top,  rgba(9,83,158,0) 0%, rgba(9,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,83,158,0)), color-stop(100%,rgba(9,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(9,83,158,0) 0%,rgba(9,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(9,83,158,0) 0%,rgba(9,83,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(9,83,158,0) 0%,rgba(9,83,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(9,83,158,0) 0%,rgba(9,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0009539e', endColorstr='#09539e',GradientType=0 ); /* IE6-9 */
}

.node-type-producciones .degradado {
	//.deg-negro-trans();
	.deg-blanco();
}

.producciones {
	.clearfix();
	position: relative;
	width: 100%;
	font-size: 14px;
}
.node-type-producciones .degradado {margin-top: 5px;}
.color_seccion_barra{
	height: 5px;	
}
.producciones .region .BCLvideoWrapper {
	/* reset brightcove */
	position: static;
	padding-bottom: 0;
}

/* colors ------------------------------------------ */
.producciones .region { color: white; }

.producciones-video { background-color: @color-tres; }

.producciones-header,
.producciones-personajes,
.producciones-ficha { background-color: @color-uno; }

.producciones-sinopsis,
.producciones-galeria { background-color: @color-dos; }

/* commons -------------------------------------- */

.producciones .region { padding-left: 15px; padding-right: 15px; } 

.producciones .region .group-cabezote img { width: 100%; height: auto; }

.producciones .region h3,
.producciones-ficha .field-name-field-ficha-tecnica .field-label,
.producciones-relacionadas .field-label,
.producciones-video .field-name-field-galeria-videos .field-label,
.producciones-relacionadas .block-title {
	font-size: 30px;
	margin: 0.7em 0;
	.regular();
}

/* Encabezado 
--------------------------------------------------------- */
.producciones-header { 
	overflow: hidden; 
	position: relative;
}

.producciones-header .field-name-field-imagen {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);

	img { 
		opacity: 0;
		.transition(all 0.7s ease-in-out);
		transform: scale(10);
	}

	img.animate-img {
		opacity: 1;
		transform: scaleY(1);
	}
}

.producciones .region .field-name-field-img-titulo {
	margin-bottom: 30px;
}

.producciones .region .group-cabezote { position: relative; z-index: 1; }

.producciones .region .field-name-field-capitulos {
	display: inline-block;
	vertical-align: top;
	padding: 2px 8px;
	border-radius: 5px;
	font-size: 14px;
	color: white;
}

.producciones .region .buscar_field_seccion { 
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.producciones .region .field-name-field-seccion{
	float: left;
	.color-seccion{
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}
.producciones .region .field-name-field-capitulos { 
	//background-color: @naranja-oscuro;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	float: left;
	padding: 0px;
	.color-capitulo{
		padding: 7px 10px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.field-label { 
		font-weight: 300 !important;
		/* fix safari */ 
		float: none; 
		display: inline; 
	}
}
.producciones .region .field-name-field-fecha{
	float: left;
}
.producciones .region .buscar_field_fecha {
	background-color: @negro;
	margin-left: 5px;
	padding: 7px 9px;
}

/* redes --------------------------------- */
.producciones .field-name-social-network ul li a {
	width: 40px;
	height: 40px;
	background-position: 0 -40px;
}

/* Encabezado, video 
-------------------------------------------------------------- */
.producciones .region .field-group-htabs-wrapper { 
	.clearfix();
	margin-top: 20px;
	margin-bottom: 20px;
}

.producciones .region .field-group-htabs-wrapper .horizontal-tabs { 
	border: 7px solid #2A2424;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	margin-bottom: 60px; 
}


	/* tabs -------------------- */
	.producciones-header .group-videos.field-group-htabs.ocultar .horizontal-tabs .horizontal-tabs-list { 
		/* si solo hay una tab se oculta */
		display:none;
	}

	.producciones .region .field-group-htabs-wrapper ul.horizontal-tabs-list {
		display: block;
		position: absolute;
		width: auto;
		bottom: -48px;
		left: -7px;
		right: -7px;
		padding: 5px 0;
		border: none;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		background-color: #2a2424;
		text-align: center;
		z-index: 10;

		li {
			display: inline-block;
			float: none;
			margin: 5px 0;
			border: 2px solid #100e0f;
			background-color: #100e0f;

			text-align: center;

			a { 
				padding: 2px 15px;
				border-radius: 20px;

				.regular();
				color: #5f5f5f;

				&:hover { background: transparent; }

				strong { .regular(); }
			}
		}

		li.horizontal-tab-button-0 { 
			border-top-left-radius: 20px;
			border-bottom-left-radius: 20px; 
		}

		li.horizontal-tab-button-1 {
			border-top-right-radius: 20px;
			border-bottom-right-radius: 20px; 
		}

		li.selected a, li.selected a:hover {
			.gradient();

			strong { color: #444; }
		}
	}

	/* panel ------------------- */
	.producciones .region .field-group-htabs-wrapper .horizontal-tabs-panes fieldset {
		width: 100%;
		padding: 0;
		margin: 0;

		.content::before { 
			content: '';
			display: block;
			padding-top: 62%; /* aspect ratio */
		}
	}

	.producciones .region .field-group-htabs-wrapper .horizontal-tabs-panes fieldset iframe,
	.producciones .region .field-group-htabs-wrapper .horizontal-tabs-panes fieldset .content img {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}

/* Sinopsis
--------------------------------------------------------------- */
.producciones-sinopsis { padding-bottom: 10px; z-index: 2; }

@media (max-width: 1450px) {
	.producciones-sinopsis { opacity: 0.9; }
}


.producciones-sinopsis .field-name-body { overflow: hidden; }

/* personajes 
--------------------------------------------------------------- */

.producciones .region .flexslider {
	background: transparent;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.producciones-personajes .flexslider .flex-prev,
.producciones-personajes .flexslider .flex-next { 
	text-indent: -9999px;
	font-size: 0;
	width: 25px;
	height: 32px;
	&::before { .hidden(); }
}

.producciones-personajes .flexslider .flex-prev { background-image: url(../img/home_produccion/flecha_01.png); }
.producciones-personajes .flexslider .flex-next { background-image: url(../img/home_produccion/flecha_02.png); }

.producciones-personajes .region .field-name-field-imagen {

	img { height: auto; }
}

.producciones .region .buscar_field_actor { 
	vertical-align: top;
	font-size: 19px;
	color: #f39089;

	&::before {
		content:'';
		display: inline-block;
		width: 25px;
		height: 25px;
		background: url(../img/usuario.png) no-repeat;
		background-size: 100%;
	}
}

.producciones .region .flexslider .field-name-field-persona { 
	padding-bottom: 15px;
	vertical-align: bottom;
	line-height: 26px;
	font-size: 29px; 

	.field-label {
		padding-top: 4px;
		font-weight: 400;
		font-size: 16px; 
	}
}

/* producciones-galeria ---------------------------------------- */
.producciones-galeria .flexslider .flex-control-thumbs {
	margin-top: 0;
	padding: 0 3px;
	background-color: #151515;
	width: ~"calc(100% - 100px)";
	float: right;
	height: 49px;
}
.producciones-galeria .flexslider .flex-pauseplay{
	display: inline-block;
	float: left;
	a{
		width: 50px;
		height: 49px;
		position: static;
		color: white;
		background: #191919;
		padding: 15px;
		opacity: 1;
		float: left;
		&:before{
			margin-bottom: 20px;
		}
	}
}

/* producciones-video ---------------------------------------- */
.producciones-video .flex-control-nav,
.producciones-video #node_producciones_full_group_video > h3 { .hidden(); }

.producciones-galeria .flexslider,
.producciones-video .flexslider {

	.flex-next,
	.flex-prev {
		text-indent: -9999px;
		font-size: 0;
		background-repeat: no-repeat;
		background-size: 100%;

		&::before { .hidden(); }
	}

	.flex-next { 
		background-image: url(../img/home_produccion/flecha-next.png);
	}

	.flex-prev { 
		background-image: url(../img/home_produccion/flecha-prev.png);
	}
}

.producciones-galeria .flexslider .slides li{
	position: relative;
}

.producciones-video .field-name-field-descripcion { text-align: center; padding-top: 20px; }

/* panel ------------------- */
.producciones .region .field-name-field-videos {
	width: 100%;

	.content { position: relative; }

	.content::before { 
		content: '';
		display: block;
		padding-top: 62%; /* aspect ratio */
	}
}

.producciones .region .field-name-field-videos .content iframe,
.producciones .region .field-name-field-videos .content img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

/* ficha tecnica ----------------------------------------------- */
.producciones-ficha { padding-bottom: 50px; }

.producciones .field-name-field-ficha-tecnica { 
	.clearfix();
}

.producciones-ficha .field-name-field-ficha-tecnica .entity-field-collection-item {
	.field-name-field-titulo,
	.field-name-field-valor { float: left; }

	.field-name-field-titulo {
		color: #c5c6c8;
		margin-right: 10px;
		&::after { content:':'; }
	}
}

	/* toggle --------- */
	.producciones-ficha .field-name-field-ficha-tecnica {
		.transition(all 0.5s ease-in-out);
		height: 75px;
		-webkit-perspective: 500px; /* Chrome, Safari, Opera */
		perspective: 500px;
		overflow: hidden; 
	}

	.producciones-ficha.active .field-name-field-ficha-tecnica {
		height: auto;
		.field-label::after {
			-webkit-transform: rotate(90deg);
			-moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			transform: rotate(90deg);
		}
	}

	.producciones-ficha .field-name-field-ficha-tecnica .field-label {
		position: relative;
		cursor: pointer;
		&::after {
			content: '';
			.transition(all 0.5s ease-in-out);
			position: absolute;
			display: block;
			width: 20px;
			height: 23px;
			right: 0;
			top: 10px;
			margin-left: 17px;
			-webkit-background-size: 100% 100%;
			background-size: 100%;
			background-image: url(../img/home_produccion/flecha_01.png);
			cursor: pointer;

			-webkit-transform: rotate(-90deg);
			-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			transform: rotate(-90deg);
		}
	}

.producciones-ficha .flex-control-nav.flex-control-paging { .hidden(); }

/* noticias relacionadas ------------------------------------- */
.producciones-ficha .field-name-social-network { .hidden(); }

.producciones-ficha .flexslider .group-right h2 a {
	text-decoration: none;
	.regular();
	color: white;
}

.producciones-ficha .region .buscar_field_seccion { border-radius: 5px; }


/* producciones relacionadas ---------------------------------------------------- */
.producciones-relacionadas { 
	background-color: #030303;

	h2 { margin: 5px 0 0; .regular(); }

	h2 a,
	h2 a:hover { color: white; }
}

.producciones-relacionadas .region .buscar_field_seccion { border-radius: 5px; }

/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	/* menu -------------------------------- */
	.node-type-producciones header.mobile {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9999;
	}

	.node-type-producciones .degradado { z-index: 1; margin-top: 5px; }

	.producciones-header { padding-top: 140px; }

	/* header ------------------------------ */
	.producciones .region .field-name-field-img-titulo { margin-bottom: 10px; }

	.producciones .region .field-group-htabs-wrapper { margin-top: 250px; }

	.producciones-header .field-name-field-imagen { /* imagen principal moviles */
		left: 50%;
		transform: translate(-50%, 0);
	}

	.producciones .region .group-info-prod { text-align: center; }
	/*interesado en esta producción----------------*/
	.producciones-header .field-name-bloque-descargar{
		position: fixed;
		width: 100%;
		bottom: 0px;
		left: 0px;
		z-index: 999;
		text-align: center;

		p { margin: 0; }

		.container_bloque_descarga_archivo {
			.clearfix();
			.transition(transform 0.5s ease-in-out);

			padding: 10px 7px 12px;
			transform: translate(0,100%);
			background: rgba(0, 0, 0, 0.7);

			&.active {
				transform: none;
			}

			> p { padding-bottom: 7px; }
		}

		.contactenos,
		.brochure{
			float: left;
			width: 50%;
			padding-left: 7px;
			padding-right: 7px;
			
			a, span{
				display: block;
				background: #0051aa;
				padding: 7px 0;
				color: white;
				border-radius: 5px;
			}
		}
	}
	/* redes ------------------------------------- */
	.field-name-social-network ul { text-align: center; padding-top: 5px; }

	/* sinopsis ----------------------------------- */
	.producciones-sinopsis {
		padding-bottom: 0;
		opacity: 1;
	}

	.producciones-sinopsis.active { /* desplegado */
		.field-name-body { max-height: 3000px; }

		.group-mostrar-info .field-name-mostrar-todo { .hidden(); }
		.group-mostrar-info .field-name-mostrar-menos { .mostrar(); }

	}

	.producciones-sinopsis .field-name-body {
		.transition(all 0.45s ease-in-out);
		max-height: 415px;
		line-height: 24px;
	}

	.producciones-sinopsis .group-mostrar-info {
		width: 100%;
		height: auto;
		margin: 25px 0 20px;

		text-align: center;
		font-weight: 700;
		font-size: 12px;
		color: rgb(228, 228, 228);;

		.field-name-mostrar-menos span, 
		.field-name-mostrar-todo span {
			vertical-align: top;
		}

		.field-name-mostrar-menos > div::after, 
		.field-name-mostrar-todo > div::after {
			content: '';
			display: inline-block;
			width: 20px;
			height: 23px;
			margin-left: 5px;
			background-size: 18px 21px;
			background-repeat: no-repeat;
			background-image: url(../img/home_produccion/flecha_01.png);
		}

		.field-name-mostrar-todo > div::after {
			background-position: 4px center;
			-webkit-transform: rotate(-90deg);
			-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			transform: rotate(-90deg);
		}

		.field-name-mostrar-menos > div::after {
			background-position: -2px center;
			-webkit-transform: rotate(90deg);
			-moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			transform: rotate(90deg);
		}
		

		.field-name-mostrar-menos { .hidden(); }
	}

	/* personajes
	------------------------------------------------ */
	.producciones-personajes .region .field-name-field-imagen {
		overflow: hidden;
		margin: auto;
		width: 130px;
		height: 130px;
		border-radius: 130px;
		border: 3px solid white;

		img { height: auto; }
	}

	.producciones-personajes .group-content { text-align: center; }

	.producciones-personajes .buscar_field_actor,
	.producciones-personajes .field-name-field-persona { text-align: center; display: inline-block; }

	.producciones-personajes .buscar_field_actor { margin-top: 20px; }

	.producciones-personajes .field-name-field-descripcion { 
		text-align: left; 
		line-height: 24px; 
	}

		/* flexslider -------------- */
		.producciones-personajes .flexslider .flex-prev,
		.producciones-personajes .flexslider .flex-next,
		.producciones-galeria .flexslider .flex-prev,
		.producciones-galeria .flexslider .flex-next,
		.producciones-video .flexslider .flex-next,
		.producciones-video .flexslider .flex-prev { opacity: 1; display: block; }

		.producciones-personajes .flexslider .flex-prev,
		.producciones-personajes .flexslider .flex-next {
			width: 50px;
			height: 50px;
			top: 70px;
		}

		.producciones-personajes .flexslider .flex-prev { 
			left: -15px;
			background-image: url(../img/m-arrow-prev.png);
		}

		.producciones-personajes .flexslider .flex-next { 
			right: -15px;
			background-image: url(../img/m-arrow-next.png);
		}

	/* galeria -------------------------------------------------- */
	.producciones-galeria .flexslider {

		.flex-next,
		.flex-prev {
			width: 50px;
			height: 50px;
			margin-top: -25px;
			background-size: 35px;
			background-position: center center;
		}

		.flex-next {
			right: -5px !important;
			background-image: url(../img/m-arrow-next.png);
		}

		.flex-prev { 
			left: -5px !important;
			background-image: url(../img/m-arrow-prev.png);
		}

		/* miniaturas */
		.flex-control-thumbs li {
			width: 20%;
			padding: 7px 2.5px;

			img { border: 1px solid transparent; }
			img.flex-active { border-color: white; }
		}
	}

	/* videos --------------------------------------------------- */
	.producciones-video .content {
		position: relative;

		&::before {
			content: '';
			display: block;
			padding-top: 56%; /* aspect ratio */
		}

		iframe {
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
		}
	}

	.producciones-video .flexslider .flex-next,
	.producciones-video .flexslider .flex-prev {
		width: 50px;
		height: 50px;
		top: -45px;
		background-size: 40px;
		background-position: center center;
	}

	.producciones-video .flexslider .flex-next { 
		right: -15px;
		background-image: url(../img/m-arrow-next.png); 
	}

	.producciones-video .flexslider .flex-prev {
		left: initial;
		right: 30px;
		background-image: url(../img/m-arrow-prev.png);
	}

	.producciones-video .field-name-field-descripcion { font-size: 13px; } /* texto bajo video */

	/* noticias relacionadas
	------------------------------------------------------- */
	.producciones-ficha .flexslider .group-right,
	.producciones-ficha .flexslider .group-left { float: left; }

	.producciones-ficha .flexslider .group-left { width: 40%; }
	.producciones-ficha .flexslider .group-right { width: 60%; }

	.producciones-relacionadas .block-title {
		line-height: 19px;
		font-size: 21px;
		text-align: center;
	}

	.producciones-relacionadas h2 { 
		line-height: 21px;
		font-weight: 400;
		font-size: 22px;
	}

	/* Ficha tecnica
	------------------------------------------------------- */
	.producciones-ficha.active .field-name-field-ficha-tecnica .field-collection-item-field-ficha-tecnica {
		padding-bottom: 20px;
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	.node-type-producciones header.l-header {
		position: absolute;
		top: 5px;
		left: 50%;
		z-index: 999;
		transform: translate(-50%,0);
	}
	
	body.admin-menu.node-type-producciones header.l-header  {
	   top: 20px;
	}

	.node-type-producciones .degradado { z-index: 1 }

	/* bloque descarga */
	.producciones-header .region { position: relative; }
	.producciones-header .field-name-bloque-descargar {
		position: absolute;
		width: 165px;
		left: 20px;

		.container_bloque_descarga_archivo {
			.transition(transform 0.4s ease-in-out);
			position: relative;
			width: 165px;
			border-radius: 5px;
			border: 1px solid black;
			background: rgba(0,0,0,0.6);
			z-index: 5;
		}

		.contactenos { 
			text-align: center;
			padding: 10px;

			&::before {
				content: '';
				display: block;
				width: 53px;
				height: 53px;
				margin: 0 auto 6px;
				background: url(../img/home_produccion/icono-info.png) no-repeat;
			}

			p { 
				margin:0;
				font-size: 17px;
			}
		}

		.contactenos a {
			display: block;
			margin-top: 14px;
  			margin-bottom: 6px;
			padding: 15px;
			border-radius: 3px;
			//background-color: #0051aa;
			font-size: 18px;
			//color: white;
			background-color: white;
			color: black;
		}

		.descargar_file p,
		.brochure p { font-size: 16px; margin: 0; }

		.brochure {
			overflow: hidden;
			position: relative;

			&::before,
			&::after {
				content: '.................................................................................................';
				position: absolute;
				display: block;
				width: 165px;
				left: 1px;
				line-height: 0;
				font-family: 'Arial';
				font-size: 6px;
				color: rgba(255,255,255,1);
				opacity: 1;
			}

			&::before { top: -1px; }
			&::after { bottom: 2px; }

			p, a, > span {
				display: inline-block;
				vertical-align: top;
				height: 50px;
			}

			a, > span {
				width: 35px;
				text-indent: -99999px;
				font-size: 0;
			}

			p { /* texto brochure */
				line-height: 50px;
				padding-left: 8px;
  				padding-right: 3px;
			}

			a { /* descarga de pdf */
				background: url(../img/home_produccion/icono-nube.png) no-repeat center center;
			}

			> span { /* mail */
				background: url(../img/home_produccion/icono-mail.png) no-repeat center center;
			}
		}

		.descargar_file {
			padding-top: 17px;
  			padding-bottom: 15px;
		}

		.descargar_file a {
			display: block;

			&::before {
				content:'';
				display: block;
				width: 70px;
				height: 55px;
				margin: auto;
				margin-bottom: 7px;
				background: url(../img/home_produccion/icono-folder.png) no-repeat;
			}

			p { text-align: center; color: white; }
		}

	}

	/* titulos -------------------------------------- */
	.producciones .region h3,
	.producciones-ficha .field-name-field-ficha-tecnica .field-label,
	.producciones-relacionadas .field-label,
	.producciones-video .field-name-field-galeria-videos .field-label,
	.producciones-relacionadas .block-title { font-size: 36px; }

	/* main ---------------------- */

	.producciones .region { 
		width: 1024px;
  		padding-left: 204px;
  		margin: auto;
	}

	.producciones .region .group-cabezote { width: 575px; }

	.producciones .region .flexslider .field-name-field-nombre { 
		font-size: 34px;

		&::before { font-size: 21px; }
	}

	/* flexslider commons ------------------------------------------ */
	.producciones .flexslider .flex-prev,
	.producciones .flexslider .flex-next { opacity: 1; display: block; }

	/* header 
	--------------------------------------------------------------------- */
	.producciones-header { padding-top: 195px; }
	.producciones .region .field-group-htabs-wrapper { margin-top: 75px; }

	.producciones-personajes .field-name-field-nombre,
	.producciones-personajes .field-name-field-persona { text-align: left; }

		/* redes, info ----------------------------------------------- */
		#node-producciones-full-group-info-prod{float:left; }
		.field-name-social-network { float: right; }

	/* sinopsis
	---------------------------------------------------------------------- */
	.producciones-sinopsis .group-mostrar-info { .hidden(); }

	.producciones-sinopsis { padding-bottom: 30px; }

	.producciones-sinopsis .field-name-body {
		position: relative;
		overflow: hidden;
		height: 415px;
		padding-right: 50px;
		line-height: 27px;
		font-size: 16px;
		font-weight: 400;
	}

	/* scrollbar ------------------------------ */
	.producciones .ps-scrollbar-y-rail	{ right: 10px; }

	.producciones .ps-container .ps-scrollbar-y-rail,
	.producciones .ps-container .ps-scrollbar-y-rail:hover { /* fondo */
		opacity: 1;
		background-color: #040303;
	}

	.producciones .ps-container .ps-scrollbar-y { /* scrollbar */
		width: 16px;
		right: -4px;
		border-radius: 10px;
		background-color: white;
		background-image: url(../img/bg-scroll.png);
		background-repeat: no-repeat;
		background-position: center center;
	}

	.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y { background-color: #ECECEC; }

	/* personajes
	------------------------------------------------------------- */
	.producciones-personajes .flexslider { margin-bottom: 0; }
	.producciones-personajes .flex-control-nav.flex-control-paging { .hidden(); } /* ocultando paginador */

	.producciones-personajes .flexslider .flex-prev { left: 700px; top: -50px; }
	.producciones-personajes .flexslider .flex-next { right: 0; top: -50px; }

	.producciones-personajes .flex-direction-nav a.flex-next:before,
	.producciones-personajes .flex-direction-nav a.flex-prev:before { color: white; }

	.producciones-personajes .field-name-field-descripcion {
		position: relative;
		overflow: hidden;
		width: 420px;
		height: 350px;
		margin-bottom: 20px;
		padding-right: 50px;
		line-height: 22px;
	}

	.producciones-personajes .field-name-field-imagen {
		position: absolute;
		width: 50%;
		right: 0;
		bottom: 0;
		z-index: -1;
	}

	/* galeria ----------------------------------------- */
	.producciones-galeria .flex-control-thumbs li {  width: 8%; padding: 6px 3px; }
	.producciones-galeria .flex-control-thumbs li img.flex-active { border: 1px solid white; }

	/* videos -------------------------------------------- */
	.producciones-galeria .flexslider,
	.producciones-video .flexslider {

		.flex-next,
		.flex-prev {
			width: 86px;
			height: 152px;
			margin-top: -100px;
		}

		.flex-next { 
			right: -100px !important;
		}

		.flex-prev { 
			left: -100px !important;
		}
	}

	.producciones-galeria .flexslider .slides li .flex-caption{
		
	}

	.producciones-galeria .flex-pauseplay .zoom {
		
	}

	.producciones-video .flexslider { width: 650px; margin: 0 auto 60px; }

	/* ficha tecnica --------------------------------------------------------- */
	.producciones-ficha .field-name-field-ficha-tecnica { 
		margin-right: -15px;
		margin-left: -15px;
	}

	.producciones-ficha .field-name-field-ficha-tecnica .field-label { padding-left: 15px; }

	.producciones-ficha .field-name-field-ficha-tecnica .entity-field-collection-item {
		float: left;
		width: 33.3333%;

		.content { padding: 15px; }
	}

	/* noticias relacionadas ------------------------------------- */
	.producciones-ficha .flexslider { margin-bottom: 0; }
	.producciones-ficha .flex-control-nav.flex-control-paging { .hidden(); } /* ocultando paginador */

	.producciones-ficha .flexslider .flex-prev { left: 650px; top: -50px; }
	.producciones-ficha .flexslider .flex-next { right: 50px; top: -50px; }

	.producciones-ficha .flex-direction-nav a.flex-next:before,
	.producciones-ficha .flex-direction-nav a.flex-prev:before { color: white; }

	.producciones-ficha .flex-caption { .hidden(); }

	.producciones-ficha .flexslider .flex-prev,
	.producciones-ficha .flexslider .flex-next { 
		text-indent: -9999px;
		font-size: 0;
		width: 25px;
		height: 32px;
		&::before { .hidden(); }
	}

	.producciones-ficha .flexslider .flex-prev { background-image: url(../img/home_produccion/flecha_01.png); }
	.producciones-ficha .flexslider .flex-next { background-image: url(../img/home_produccion/flecha_02.png); }

	.producciones-ficha .flexslider .node-noticias { 
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}

	.producciones-ficha .flexslider .group-left {
		width: 100%;
		height: 245px;

		img { width: 100%; height: auto; }
	}

	.producciones-ficha .flexslider .group-right {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
		z-index: 2;
		.g-black();

		.field-name-title h2 { margin: 5px 0 0; }
	}

	/* producciones relacionadas ---------------------------------- */
	.producciones-relacionadas .block-title { font-size: 31px; }

	.producciones-relacionadas .region { width: 1000px; padding-left: 15px; }

	.producciones-relacionadas  .field-name-field-producciones-relacionadas { .clearfix(); }

	.producciones-relacionadas .node-producciones {
		position: relative;
		width: 25%;
		float: left;
	}
	//.producciones-relacionadas .region .buscar_field_seccion { padding: 4px 10px; }

	.producciones-relacionadas .region .group-left {
		position: relative;
		padding-left: 1px;
		background-color: black;

		&::after,
		&::before {
			content:'';
			position: absolute;
			display: block;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			.transition(opacity 0.5s ease-in-out);
		}

		&::after { .g-blue(); opacity: 0; }
		&::before { .g-black(); opacity: 1; }
	}

	.producciones-relacionadas .views-row:hover {
		.group-left::after { opacity: 1; }
		.group-left::before { opacity: 0; }
	}

	.producciones-relacionadas .region .group-left .field-name-field-imagen a {
		display: block;

		&::after {
			content:'';
			position: absolute;
			display: block;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			z-index: 2;
		}
	}

	.producciones-relacionadas .region .group-left .field-name-field-imagen img { width: 100%; height: auto; }

	.producciones-relacionadas .region .group-left .field-name-social-network {
		position: absolute;
		top: 5px;
		right: 5px;
		z-index: 4;

		&::after {
			background: url(../img/share-blanco.png) no-repeat center center;
			background-color: black;
		}
	}

	.producciones-relacionadas .region .group-right {
		position: absolute;
		left: 10px;
		right: 10px;
		bottom: 15px;
		z-index: 3;
	}
}